msgid ""
msgstr ""
"Project-Id-Version: f123-files\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-01-31 23:12-0500\n"
"PO-Revision-Date: 2019-06-14 01:27\n"
"Last-Translator: Fernando Botelho (FernandoBotelho)\n"
"Language-Team: Arabic\n"
"Language: ar_SA\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=6; plural=(n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 && n%100<=10 ? 3 : n%100>=11 && n%100<=99 ? 4 : 5);\n"
"X-Generator: crowdin.com\n"
"X-Crowdin-Project: f123-files\n"
"X-Crowdin-Language: ar\n"
"X-Crowdin-File: /master/po/first-boot/first-boot.pot\n"

#: ../../files/usr/bin/first-boot:41
msgid "In order to use the internet, you need to set up a network connection.\n"
"\tIf you already plugged in a wire that is connected directly to a router or modem, you don't need to do anything here.\n"
"\tHowever, if you don't have a wire connected, but want to use the internet, you can configure the wireless network here."
msgstr ""

#: ../../files/usr/bin/first-boot:47
msgid "Would you like to configure the wireless network now? An internet connection is required to continue setup."
msgstr ""

#: ../../files/usr/bin/first-boot:107
msgid "Do you want to change passwords for users of this system? Since everyone knows that the default password is f123, it is recommended that you change it."
msgstr ""

#: ../../files/usr/bin/first-boot:110
msgid "Checking internet connection..."
msgstr ""

#: ../../files/usr/bin/first-boot:115
msgid "Do you want to change security options for this system? If you press 'Enter' for yes, you will be able to make this computer a bit more secure, but also a bit less convenient."
msgstr ""

